SolrQuery::removeFacetDateField
SolrQuery::removeFacetField
SolrQuery
PHP Manual

# SolrQuery::removeFacetDateOther

Removes one of the facet.date.other parameters

### Description

public SolrQuery SolrQuery::removeFacetDateOther ( string `$value` [, string `$field_override` ] )

Removes one of the facet.date.other parameters

### Parameters

`value`

  The value

`field_override`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.